FORUMS: list search recent posts

Older Versions of Avid on Yosemite?

COW Forums : Avid Media Composer

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
Bobby Hall
Older Versions of Avid on Yosemite?
on Mar 15, 2016 at 3:17:18 am

Do older versions of Avid Media Composer (like 5-7) work on Yosemite? I was considering buying MC and if I can find an older version that's cheaper than v8 and works on Yosemite I'd prefer that. Thanks.


Return to posts index

Shane Ross
Re: Older Versions of Avid on Yosemite?
on Mar 15, 2016 at 5:02:46 pm

Here's the version matrix...what version of Avid will work on what OS

http://avid.force.com/pkb/servlet/fileField?retURL=%2Fpkb%2Farticles%2Fen_U...

Shane
Little Frog Post
Read my blog, Little Frog in High Def


Return to posts index

Bobby Hall
Re: Older Versions of Avid on Yosemite?
on Mar 15, 2016 at 11:45:18 pm

Thank you!!!


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]